body {
    display: grid;
    place-content: center;
}
main {
    display: grid;
    grid-template-columns: 200px 100px 200px;
    background-color: white;
    padding: 5px;
    border: 2px solid black;
}

img {
    padding: 5px;
    background: white;
}

img:nth-of-type(1),
img:nth-of-type(5) {
    grid-column: span 2;
}

img:nth-of-type(2),
img:nth-of-type(3) {
    grid-row: span 2;
}

